program NainJaune;

uses
  QForms,
  SysUtils,
  Unit1 in 'Unit1.pas' {principale},
  aide in 'aide.pas' {Form2},
  jg in 'jg.pas' {finmanche},
  fin_partie in 'fin_partie.pas' {finpartie},
  Splash_Unit in 'Splash_Unit.pas' {Splash};

{$IFNDEF MSWINDOWS}
  {$E .bin}
{$ENDIF}

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'Nain Jaune';Application.CreateForm(Tprincipale, principale);
  Application.CreateForm(TSplash, Splash);
  Splash.Visible := true;
  Splash.Repaint;
  Sleep(2000);
  Splash.Free;
  Application.CreateForm(TForm2, Form2);
  Application.Run;
end.
